Subject: Re: compiling Tk800.023-1 onto a windows 2000 system with cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 22 Aug 2002 23:00:08 +0200

Hallo Soren,

Am Donnerstag, 22. August 2002 um 22:13 schriebst du:

> *I* Soren A <soren_andersen=[email-masked]> wrote
> around 22 Aug 2002 (in news:[email-masked]): 

>> I myself tried to build pTk not long ago and was also unsuccessful.

> Actually, I was successful. On a different machine at a different location. 
> But was successful, got pTk built and installed.

>> Interested readers can view 'logs' and build configuration data in the
>> form of generated Makefiles, etc. at the location:
>>    http://home.att.net/~perlspinr/browse_site.html
>> -- scroll down towards the bottom of the list of documents to see
>> where the pTk stuff begins.

> Specifically you can view:
>   http://home.att.net/~perlspinr/perlproj/pTk/index.html

I see.  Would you mind to share a copy of the patch you mentioned
there?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/